Threatpost - High-Severity TinyMCE Cross-Site Scripting Flaw Fixed

Posted on Aug 13, 2020 10:00:53 AM

Bishop Fox's recent advisory on the TinyMCE application version 5.2.1 was covered in Threatpost. George Steketee and Chris Davis discovered a high risk cross-site scripting vulnerability.

Read more here
Topics:News

Comments

Submit a Media Request

Please get in touch with our PR Team for any press or PR related inquiries.

Email: contact@bishopfox.com

More...

Subscribe to Updates